h1{

    font-family: fonte-lis;
    color: rgb(37, 29, 42);
    font-size: 90px;
    text-align: center;
}


h2{

    font-family: fonte-lis;
    font-size: 50px;
    text-align: center;
}

h3{
     font-family: fonte-lis;
    font-size: 30px;
    text-align: center;

}
body{

    background-color: rgb(255, 254, 200);
    justify-content: center;
    
}


p{

    font-family: fonte-lis;
    font-size: 20px;
    text-align: center;
    
}

@font-face {
    font-family: fonte-lis;
    src: url(fontes/HelvetiHand.ttf);
}

a{
    display: inline-block;
    background-color: rgb(236, 170, 100);
    padding: 10px;
    border-color: chocolate;
    text-decoration: none;
    font-family: fonte-lis;
    border-radius: 10px;
    transition: transform 0.2s ease, color 0.3s ease;
    overflow: hidden;
    box-shadow: 0 4px 8px rgb(168, 118, 82);
    cursor: pointer;
    color:chocolate;
    font-size: 20px;


}
a:hover{

    transform: translateY(-10px);
    box-shadow: 0 12px 20px rgb(168, 118, 82);
}

/* @media (max-width: 500px) {
        .card {
            max-width: 90%;
        }
    } */

/* .banner{

    height: 200px;
    width: 1150px;
    border-radius: 20px;
}

.bannerLateral{
    height: 800px;
    width: 130px;
    border-radius: 20px;
} */



.img-inicio{
    height: 400px;
    width: 400px;
    border-radius: 20px;

}

.imgProdutos{

    height: 460px;
    width: 360px;
    border-radius: 20px;

}

.tdProdutos{
padding: 17px;

}

.listaP{

    font-family: fonte-lis;
    font-size: 25px;
    text-align: center;
list-style-position: inside;
list-style-type: none; 
}

.liValores{
    font-family: fonte-lis;
    font-size: 25px;
    text-align: center;
list-style-position: inside;
list-style-type: none; 
}

.thead{
    text-align: center;
    font-family: fonte-lis;
    font-size: 30px;
    color: chocolate ;
    background-color: rgb(236, 170, 100);
}

.tbody{
    font-family: fonte-lis;
    font-size: 25px;
    color: chocolate ;
}

.rodape{

    padding:5px;
    background-color: chocolate;
    color: rgb(236, 170, 100);
    text-align: center;
    align-content:flex-start;
    position: relative;
    bottom: 0;
    width: 100%;
    border-radius: 10px;
}

.cabecalho{

    padding:15px;
    background-color: chocolate;
    text-align: center;
    align-content:flex-start;
    position: relative;
    bottom: 0;
    width: 100%;
    border-radius: 10px;

}

.cadastro{

font-family: fonte-lis;
background: rgb(255, 206, 153);
padding: 20px;
border-radius: 10px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
width: 100%;
max-width: 400px;

}

.input-grupo{

    margin-bottom: 15px;
}

.input-grupo label{
    display: block;
margin-bottom: 5px;
}

.input-grupo input{
width: 90%;
padding: 10px;
border: 1px solid #ccc;
border-radius: 4px;
font-family: fonte-lis;
font-size: 20px;
background-color: rgb(255, 254, 200);
}

.input-grupo textarea{
font-family: fonte-lis;
font-size: 20px;
background-color: rgb(255, 254, 200);
padding: 20px;
border-radius: 10px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
width: 80%;
max-width: 400px;
}


.input-grupo select{
    font-family: fonte-lis;
font-size: 20px;
background-color: rgb(255, 254, 200);
padding: 20px;
border-radius: 10px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
width: 100%;
max-width: 400px;
}

.cadastro label {
font-size: 20px;


}

.cadastro legend{
    text-align: center;
    font-size: 30px;


}
.SAC label{
    font-size: 20px;
}

.SAC legend{
    text-align: center;
    font-size: 30px;
}

.botao-mensagem{

    background-color: rgb(236, 170, 100);
    padding: 10px;
    text-decoration: none;
    font-family: fonte-lis;
    border-radius: 15px;
    color: chocolate;
    transition: transform 0.3s ease;
    overflow: hidden;
    box-shadow: 0 4px 8px rgb(168, 118, 82);
    cursor: pointer;
}

.botao-mensagem:hover{
    transform: translateY(-5px);

}


.botaoLogin{

    background-color: rgb(236, 170, 100);
    padding: 10px;
    text-decoration: none;
    font-family: fonte-lis;
    border-radius: 15px;
    color: chocolate;
    transition: transform 0.3s ease;
    overflow: hidden;
    box-shadow: 0 4px 8px rgb(168, 118, 82);
    cursor: pointer;
}

.botaoLogin:hover{
    transform: translateY(-5px);
    box-shadow: 0 12px 20px rgb(168, 118, 82);
}

.div-prodFundo{
background-color: chocolate;
border-radius: 20px;
margin-left: 70px;
margin-right: 70px;
}

.div-acessorioFundo{
background-color: chocolate;
border-radius: 20px;
margin-bottom: 50px;
margin-left: 70px;
margin-right: 70px;

}
